Subject: Re: Need to use Exim as a mail relay
From: Tek Bahadur Limbu <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Apr 2007 15:44:38 +0545
List-Id: <cygwin.cygwin.com>

On Thu, 12 Apr 2007 08:07:42 -0400
"Larry Hall (Cygwin)" <[email-masked]> wrote:

> Tek Bahadur Limbu wrote:
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: SHA1
> > 
> > Dear All,
> > 
> > I am very new to Cygwin. In fact, I have just installed both Cygwin and Exim today.
> > 
> > I wanted to know if there is a way to use my server running Cygwin and Exim and use it as a mail relay to one of my primary mail servers.
> > 
> > My server running Cygwin does not have a MX record. 
> > 
> > Any suggestions will be appreciated. 
> > 
> 
> 
> Unless I'm mistaken, this sounds more like a question about Exim than
> Cygwin.  If so, you're better off investigating Exim's capabilities
> and querying the Exim mailing list as required.
> 
> 

Hi Larry,

Yes my question seems off topic but I thought that I might get some tips and recommendations which I have received. Thanks alot to all of you.

I am querying the Exim mailing list too as suggested by you.

Cygwin rocks!

> -- 
> Larry Hall                              http://www.rfk.com
> RFK Partners, Inc.                      (508) 893-9779 - RFK Office
> 216 Dalton Rd.                          (508) 893-9889 - FAX
> Holliston, MA 01746
> 
> _____________________________________________________________________
> 
> A: Yes.
>  > Q: Are you sure?
>  >> A: Because it reverses the logical flow of conversation.
>  >>> Q: Why is top posting annoying in email?
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

- -- 

With best regards and good wishes,

Yours sincerely,

Tek Bahadur Limbu

(TAG/TDG Group)
Jwl Systems Department

Worldlink Communications Pvt. Ltd.

Jawalakhel, Nepal

http://www.wlink.com.np

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/